View Single Post
  #5   (View Single Post)  
Old 12th January 2018
shep shep is offline
Rc.conf Instructor
 
Join Date: May 2008
Location: Dry and Dusty
Posts: 1,171
Default

I reported an issue with libgssapi in another thread. The 7.0 packages are apparently compiled with libgssapi.so.10 and if you look at /usr/lib in 7.1.1 it has version libgssapi.so.11.

There is a pkgsrc-bulk mailing list and it appears that they are still working the bugs out of the 7.1 build system.

The "nils . netbsd" build reports are only for about 1600 packages.

http://mail-index.netbsd.org/pkgsrc-bulk/

At this point in time your options are to compile from pkgsrc or wait.

Edit/Addendum:

If you are hunkering down with inclement weather, and need an indoor project, NetBSD 8.0beta has pkg builds at the main site. I do find it interesting at a "Beta" version has more native packages than the most recent stable release.

http://ftp.netbsd.org/pub/pkgsrc/pac....0_2017Q4/All/

Last edited by shep; 13th January 2018 at 02:57 AM. Reason: Added NetBSD 8.0 pkg builds
Reply With Quote